export { default as Preload } from "./Preload";
export { default as Header } from "./Header";
export { default as Cover } from "./Cover";
export { default as Couple } from "./Couple";
export { default as Story } from "./Story";
export { default as Quote } from "./Quote";
export { default as Gallery } from "./Gallery";
export { default as Video } from "./Video";
export { default as Form } from "./Form";
export { default as Event } from "./Event";
export { default as Footer } from "./Footer";
export { default as Modal } from "./Modal";
